Skip to content

List all brands

GET
/cms/product/brands
curl --request GET \
--url https://api.example.com/cms/product/brands \
--header 'API-Key: <API-Key>'

List of brands

Media typeapplication/json
Array<object>
Brand

API representation of a brand

object
id

Brand ID

name

Brand name

string
image

Brand image URL

string
available

Is available

count

Product count for brand

integer

Example generated

[
{
"id": "example",
"name": "example",
"image": "example",
"available": "example",
"count": 1
}
]